Support » Plugin: Antispam Bee » Antispam Bee 1.9 crashes in WP 3.0.4

Viewing 1 replies (of 1 total)
  • Same problem here, blog isn’t available anymore

    Parse error: syntax error, unexpected ‘;’, expecting T_FUNCTION in /home/dpgalery/www/wp-content/plugins/antispam-bee/antispam_bee.php on line 959

Viewing 1 replies (of 1 total)
  • The topic ‘Antispam Bee 1.9 crashes in WP 3.0.4’ is closed to new replies.